1 Reply Latest reply on Dec 20, 2009 1:55 PM by MichaelKazlow

    When I try to open a PDF file, I get "The Adobe Acrobat Reader that is running cannot be use to view

    LadyRoseJoy Level 1

      When I try to open a PDF file I get this message:

       


      "The Adobe Acrobat ?Reader that is running can not be used to view PDF files in a web browser.  Adobe Acrobat/Reader version 8 or 9 is required.  Please exit and try again.

       

       

       

       

      I have downloaded the Adobe Reader 9.2..... but I still get this message????

       

      Why do I keep getting this message?

      Thanks for your help..

      Cindy